.dropdown {float:left; /*padding-right:5px;*/width:120px;}
.dropdown dt {width:120px; height:33px; /*border:2px solid #9ac1c9;*/ /*padding:8px*;*/ font-weight:bold; cursor:pointer; background:url(/wp-content/themes/port25/quicklink/images/ql_inactive_btn.png)}
.dropdown dt:hover {background:url(/wp-content/themes/port25/quicklink/images/ql_active_btn.png)}
.dropdown dd {position:absolute; overflow:hidden; width:120px; display:none; background:#fff; z-index:200; opacity:0}
.dropdown ul {background:url("/wp-content/themes/port25/quicklink/images/ql_bg.png") no-repeat scroll 0 0 transparent;width:120px; /*height:183px;*/ /*border:1px solid #9ac1c9;*/ list-style:none;margin:0 0 -3px 0;/*border-top:none*/}
.dropdown li {display:inline;width:120px;}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block;padding:5px; margin:0px 5px 0 5px; color:#fff; text-decoration:none; background:transparent; width:100px;}
.dropdown a:hover {background:#fff; color:#000}
.dropdown .underline {border-bottom:1px solid #ccc;}
.dropdown #ql-ddcontent {margin-top:-5px;background:transparent;}